Subject: Re: 24.0.50; With semantic-mode enabled mo-git-blame-current gives a post-command-hook error
From: David Engster <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 16 Oct 2012 22:30:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

David Engster writes:
> aneesh kumar writes:
>> Here is how to reproduce
>>
>> mo-git-blame can be downloaded from 
>
>>
>> git://git.bunkus.org/mo-git-blame.git
>>
>> emacs -Q
>> M-x load-file mo-git-blame-el
>> open a file in git repository
>> M-x mo-git-blame-current
>>
>> We will see the error 
>>
>> Running 'git cat-file'... done
>> Running 'git blame'...
>> Error in post-command-hook: (wrong-type-argument arrayp nil)
>> Git finished.
>> Running 'git blame'... done
>
> I know it's been a while, but I currently cannot reproduce this. If
> you're still seeing this error, please do M-x toggle-debug-on-error and
> send the resulting backtrace.

Since I cannot reproduce this and no further information was given, I'm
closing this report.

-David